call_usermodehelper_setkeys
Prev | Module Loading | Next

## Name

call_usermodehelper_setkeys — set the session keys for usermode helper

## Synopsis

`void call_usermodehelper_setkeys (` | struct subprocess_info * | info,
| struct key * | session_keyring`)`;

## Arguments

`info`

  a subprocess_info returned by call_usermodehelper_setup

`session_keyring`

  the session keyring for the process

Prev | Up | Next
call_usermodehelper_setup | Home | call_usermodehelper_setcleanup